wdt.h(3)

NAME
wdt.h -

SYNOPSIS

  Macros
#define wdt_reset() __asm__ __volatile__ ('wdr')
#define WDTO_15MS 0
#define WDTO_30MS 1
#define WDTO_60MS 2
#define WDTO_120MS 3
#define WDTO_250MS 4
#define WDTO_500MS 5
#define WDTO_1S 6
#define WDTO_2S 7
#define WDTO_4S 8
#define WDTO_8S 9

  Functions
static __inline__ __attribute__ ((__always_inline__)) void wdt_enable(const uint8_t value)

Author

Generated automatically by Doxygen for avr-libc from the source code.